<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<Items>
<Item name="FlashVideoBundle" group="Multimedia" checked="False">
<Tip>Watch Youtube videos and more. Requires TCPMP.</Tip>
<Guid type="p">0e1b6def-aa85-4ca4-b716-454c13cfe4b8</Guid>
<OEMAuthor>DogGuy</OEMAuthor>
<OEMDate>12/21/2007</OEMDate>
</Item>
</Items>

